2023-04-23 22:58:32.000 DEBUG 22052 --- [io-8081-exec-10] org.hibernate.SQL                        : select cprovince0_.id as id1_1_, cprovince0_.code as code2_1_, cprovince0_.name as name3_1_ from province cprovince0_ where cprovince0_.id=?
Hibernate: select cprovince0_.id as id1_1_, cprovince0_.code as code2_1_, cprovince0_.name as name3_1_ from province cprovince0_ where cprovince0_.id=?
2023-04-23 22:58:32.000 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicBinder      : binding parameter [1] as [INTEGER] - [1]
2023-04-23 22:58:32.002 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.002 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([code2_1_] : [VARCHAR]) - [SG]
2023-04-23 22:58:32.002 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name3_1_] : [VARCHAR]) - [H? Chφ Minh]
2023-04-23 22:58:32.002 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CProvince.districts#1]
2023-04-23 22:58:32.002 DEBUG 22052 --- [io-8081-exec-10] org.hibernate.SQL                        : select districts0_.province_id as province4_0_0_, districts0_.id as id1_0_0_, districts0_.id as id1_0_1_, districts0_.name as name2_0_1_, districts0_.prefix as prefix3_0_1_, districts0_.province_id as province4_0_1_ from district districts0_ where districts0_.province_id=?
Hibernate: select districts0_.province_id as province4_0_0_, districts0_.id as id1_0_0_, districts0_.id as id1_0_1_, districts0_.name as name2_0_1_, districts0_.prefix as prefix3_0_1_, districts0_.province_id as province4_0_1_ from district districts0_ where districts0_.province_id=?
2023-04-23 22:58:32.002 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicBinder      : binding parameter [1] as [INTEGER] - [1]
2023-04-23 22:58:32.011 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [B∞nh Chßnh]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Huy?n]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [2]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [B∞nh TΓn]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [2]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [3]
2023-04-23 22:58:32.014 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [B∞nh Th?nh]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [3]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [4]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [C?n Gi?]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Huy?n]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [4]
2023-04-23 22:58:32.016 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [5]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [C? Chi]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Huy?n]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [5]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [6]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [G≥ V?p]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.018 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [6]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [7]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [H≤c M⌠n]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Huy?n]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [7]
2023-04-23 22:58:32.019 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [8]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Nhα BΦ]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Huy?n]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [8]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [9]
2023-04-23 22:58:32.020 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Ph· Nhu?n]
2023-04-23 22:58:32.021 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.021 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.021 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [9]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [10]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 1]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [10]
2023-04-23 22:58:32.022 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [11]
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 10]
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [11]
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [12]
2023-04-23 22:58:32.023 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 11]
2023-04-23 22:58:32.025 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.025 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.025 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.025 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [12]
2023-04-23 22:58:32.025 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [13]
2023-04-23 22:58:32.026 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 12]
2023-04-23 22:58:32.026 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.026 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.026 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [13]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [14]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 2]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [14]
2023-04-23 22:58:32.027 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [15]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 3]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [15]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [16]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 4]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.030 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.031 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [16]
2023-04-23 22:58:32.031 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [17]
2023-04-23 22:58:32.031 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 5]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [17]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [18]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 6]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [18]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [19]
2023-04-23 22:58:32.032 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 7]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [19]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [20]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 8]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [20]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [21]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Qu?n 9]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - []
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [21]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [22]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [TΓn B∞nh]
2023-04-23 22:58:32.034 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [22]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [23]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [TΓn Ph·]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [23]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_1_] : [INTEGER]) - [24]
2023-04-23 22:58:32.037 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_1_] : [VARCHAR]) - [Th? ??c]
2023-04-23 22:58:32.038 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_1_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:32.038 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_1_] : [INTEGER]) - [1]
2023-04-23 22:58:32.038 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:32.038 TRACE 22052 --- [io-8081-exec-10] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_0_0_] : [INTEGER]) - [24]
2023-04-23 22:58:32.038 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#1]
2023-04-23 22:58:32.038 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#2]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#3]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#4]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#5]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#6]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#7]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#8]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#9]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#10]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#11]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#12]
2023-04-23 22:58:32.039 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#13]
2023-04-23 22:58:32.042 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#14]
2023-04-23 22:58:32.042 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#15]
2023-04-23 22:58:32.042 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#16]
2023-04-23 22:58:32.042 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#17]
2023-04-23 22:58:32.042 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#18]
2023-04-23 22:58:32.042 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#19]
2023-04-23 22:58:32.045 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#20]
2023-04-23 22:58:32.045 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#21]
2023-04-23 22:58:32.045 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#22]
2023-04-23 22:58:32.045 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#23]
2023-04-23 22:58:32.046 TRACE 22052 --- [io-8081-exec-10] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#24]
2023-04-23 22:58:47.435 DEBUG 22052 --- [nio-8081-exec-2] org.hibernate.SQL                        : select cdistrict0_.id as id1_0_0_, cdistrict0_.name as name2_0_0_, cdistrict0_.prefix as prefix3_0_0_, cdistrict0_.province_id as province4_0_0_, cprovince1_.id as id1_1_1_, cprovince1_.code as code2_1_1_, cprovince1_.name as name3_1_1_ from district cdistrict0_ left outer join province cprovince1_ on cdistrict0_.province_id=cprovince1_.id where cdistrict0_.id=?
Hibernate: select cdistrict0_.id as id1_0_0_, cdistrict0_.name as name2_0_0_, cdistrict0_.prefix as prefix3_0_0_, cdistrict0_.province_id as province4_0_0_, cprovince1_.id as id1_1_1_, cprovince1_.code as code2_1_1_, cprovince1_.name as name3_1_1_ from district cdistrict0_ left outer join province cprovince1_ on cdistrict0_.province_id=cprovince1_.id where cdistrict0_.id=?
2023-04-23 22:58:47.440 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicBinder      : binding parameter [1] as [INTEGER] - [3]
2023-04-23 22:58:47.484 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_1_1_] : [INTEGER]) - [1]
2023-04-23 22:58:47.485 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_0_0_] : [VARCHAR]) - [B∞nh Th?nh]
2023-04-23 22:58:47.485 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_0_0_] : [VARCHAR]) - [Qu?n]
2023-04-23 22:58:47.486 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([province4_0_0_] : [INTEGER]) - [1]
2023-04-23 22:58:47.486 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([code2_1_1_] : [VARCHAR]) - [SG]
2023-04-23 22:58:47.486 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name3_1_1_] : [VARCHAR]) - [H? Chφ Minh]
2023-04-23 22:58:47.486 TRACE 22052 --- [nio-8081-exec-2] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CDistrict.ward#3]
2023-04-23 22:58:47.487 TRACE 22052 --- [nio-8081-exec-2] org.hibernate.type.CollectionType        : Created collection wrapper: [com.devcamp.task62.provinces_info.model.CProvince.districts#1]
2023-04-23 22:58:47.575 DEBUG 22052 --- [nio-8081-exec-2] org.hibernate.SQL                        : select ward0_.district_id as district4_2_0_, ward0_.id as id1_2_0_, ward0_.id as id1_2_1_, ward0_.district_id as district4_2_1_, ward0_.name as name2_2_1_, ward0_.prefix as prefix3_2_1_ from ward ward0_ where ward0_.district_id=?
Hibernate: select ward0_.district_id as district4_2_0_, ward0_.id as id1_2_0_, ward0_.id as id1_2_1_, ward0_.district_id as district4_2_1_, ward0_.name as name2_2_1_, ward0_.prefix as prefix3_2_1_ from ward ward0_ where ward0_.district_id=?
2023-04-23 22:58:47.576 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicBinder      : binding parameter [1] as [INTEGER] - [3]
2023-04-23 22:58:47.591 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [27]
2023-04-23 22:58:47.592 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.592 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [1]
2023-04-23 22:58:47.592 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.592 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.593 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [27]
2023-04-23 22:58:47.593 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [28]
2023-04-23 22:58:47.593 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.595 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [11]
2023-04-23 22:58:47.595 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.595 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.596 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [28]
2023-04-23 22:58:47.596 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [29]
2023-04-23 22:58:47.596 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.596 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [12]
2023-04-23 22:58:47.597 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.597 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.597 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [29]
2023-04-23 22:58:47.598 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [30]
2023-04-23 22:58:47.599 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.599 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [13]
2023-04-23 22:58:47.599 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.599 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.599 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [30]
2023-04-23 22:58:47.600 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [31]
2023-04-23 22:58:47.600 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.600 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [14]
2023-04-23 22:58:47.601 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.601 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.601 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [31]
2023-04-23 22:58:47.601 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [32]
2023-04-23 22:58:47.601 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.602 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [15]
2023-04-23 22:58:47.602 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.602 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.602 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [32]
2023-04-23 22:58:47.603 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [33]
2023-04-23 22:58:47.603 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.603 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [17]
2023-04-23 22:58:47.603 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.604 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.604 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [33]
2023-04-23 22:58:47.604 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [34]
2023-04-23 22:58:47.604 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.605 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [19]
2023-04-23 22:58:47.605 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.605 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.605 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [34]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [35]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [2]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [35]
2023-04-23 22:58:47.607 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [36]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [21]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [36]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [37]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [22]
2023-04-23 22:58:47.608 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.609 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.609 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [37]
2023-04-23 22:58:47.609 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [38]
2023-04-23 22:58:47.609 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.609 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [24]
2023-04-23 22:58:47.609 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [38]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [39]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [25]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.610 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.612 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [39]
2023-04-23 22:58:47.612 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [40]
2023-04-23 22:58:47.612 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.612 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [26]
2023-04-23 22:58:47.612 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.613 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.613 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [40]
2023-04-23 22:58:47.613 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [41]
2023-04-23 22:58:47.614 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.614 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [27]
2023-04-23 22:58:47.614 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.615 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.616 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [41]
2023-04-23 22:58:47.616 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [42]
2023-04-23 22:58:47.616 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.617 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [28]
2023-04-23 22:58:47.617 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.617 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.617 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [42]
2023-04-23 22:58:47.617 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [43]
2023-04-23 22:58:47.618 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.618 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [3]
2023-04-23 22:58:47.618 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.618 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.619 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [43]
2023-04-23 22:58:47.619 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [44]
2023-04-23 22:58:47.619 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.619 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [5]
2023-04-23 22:58:47.620 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.620 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.620 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [44]
2023-04-23 22:58:47.620 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [45]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [6]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [45]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_1_] : [INTEGER]) - [46]
2023-04-23 22:58:47.621 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_1_] : [INTEGER]) - [3]
2023-04-23 22:58:47.622 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([name2_2_1_] : [VARCHAR]) - [7]
2023-04-23 22:58:47.622 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([prefix3_2_1_] : [VARCHAR]) - [Ph??ng]
2023-04-23 22:58:47.622 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([district4_2_0_] : [INTEGER]) - [3]
2023-04-23 22:58:47.622 TRACE 22052 --- [nio-8081-exec-2] o.h.type.descriptor.sql.BasicExtractor   : extracted value ([id1_2_0_] : [INTEGER]) - [46]